Bug 955783 - Agent core dumped on exit [NEEDINFO]
Agent core dumped on exit
Status: CLOSED INSUFFICIENT_DATA
Product: JBoss Operations Network
Classification: JBoss
Component: Agent (Show other bugs)
JON 3.2
x86_64 Linux
medium Severity medium
: ---
: JON 3.3.0
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On: 824850
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-23 15:55 EDT by Viet Nguyen
Modified: 2014-10-02 10:59 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-10-02 10:59:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
lkrejci: needinfo? (vnguyen)


Attachments (Terms of Use)
hs_err files (20.90 KB, application/zip)
2013-04-23 16:00 EDT, Viet Nguyen
no flags Details

  None (edit)
Description Viet Nguyen 2013-04-23 15:55:31 EDT
Description of problem:
After sending 1K-4K perftest resources to the server the agent core dumped on 2 different occasions (see attached logs) upon 'quit' command.

Version-Release number of selected component (if applicable):


How reproducible:
Can't reproduce

Build 3.2 Alpha 5
Comment 1 Viet Nguyen 2013-04-23 16:00:54 EDT
Created attachment 739123 [details]
hs_err files
Comment 3 John Mazzitelli 2014-03-04 15:31:52 EST
this may be a duplicate of one or more of these:

bug #824850
bug #804022
bug #787017
Comment 4 Lukas Krejci 2014-03-04 16:38:56 EST
What plugins are deployed on your agent, Viet?

Note You need to log in before you can comment on or make changes to this bug.